.cat-icon.ci-miniball, .cat-item .cat-icon.ci-miniball {background-position: -102px -204px; height: 50px; width: 50px;}
.cat-icon.ci-football, .cat-item .cat-icon.ci-football {background-position: -153px -153px; height: 50px; width: 50px;}
.cat-icon.ci-football_heads, .cat-item .cat-icon.ci-football_heads {background-position: -153px -102px; height: 50px; width: 50px;}
